/* BASE TYPOGRAPHY
----------------------------------------------- */

body {
	color: #000;
	font-family: 'Open Sans', Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	background-color: #2d2d2d;
}
#header,
#layout	{ background-color: #fff; }

a	{ color:#0198CD; text-decoration: underline;}
a:hover	{ text-decoration: none}

.clear	{clear:both}

h1,h2,h3,h4,h5,h6 { 
	font-weight: 400; margin-bottom: 10px; 
}

h1 { font-size: 1.571em; line-height: 22px; margin-bottom: 20px;  }
h2 { font-size: 1.286em; line-height: 20px; margin-bottom: 16px; }
h3 { font-size: 1.143em; line-height: 18px; margin-bottom: 16px; }
h4 { font-size: 1.143em; line-height: 18px; margin-bottom: 7px; font-weight: 400;}
h5 { font-size: 1em; line-height: 18px; margin-bottom: 10px; font-weight: 400;}
h6 { font-size: 1em; line-height: 18px; margin-bottom: 4px; font-weight: 400;}


#footer h3 { font-size: 1.429em; font-weight: 400; }
p	{ font-size: 1em; margin-bottom: 20px; line-height: 24px; }


p.important	{ text-decoration: underline; }
p.leadin	{ font-size: 1.143em; font-weight: 600; }


.content ol,
.content ul	{ padding-left: 40px; margin-bottom: 20px; line-height: 24px;}
.content ul li	{ list-style-type:disc}
.content ol li	{ list-style-type: decimal}

.content ul ul	{ margin-bottom: 0; }
.content h1,
.content h2,
.content h3	{ font-weight: 600; }

.content em	{ font-style: italic; }

.content hr	{ border: 0; background-color: #ebebeb; height: 1px; }

#sidebar h3	{ font-weight: 400; }

ol.pointless,
ul.pointless,
ol.pointless li,
ul.pointless li	{ list-style-type: none;}


ol.collapsed,
ul.collapsed	{ padding-left: 18px;}


.ellipsis { text-overflow: ellipsis; white-space: nowrap;overflow: hidden; }

.shadow	{ -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.13);
			-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.13);
			box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.13); }

.text-large	{ font-size: 24px;  }



.icon-file-pdf:before { content: '\e80c'; } /* '' */
.icon-file-xls:before,
.icon-file-xlsx:before { content: '\e811'; } /* '' */
.icon-file-doc:before,
.icon-file-docx:before { content: '\e812'; } /* '' */
.icon-file-ppt:before,
.icon-file-pptx:before { content: '\e813'; } /* '' */

.icon-prefix:before	{ margin-left: 0; margin-right: 0.3em; }

/* LAYOUT
----------------------------------------------- */

#h_member	{ height: 35px; line-height: 35px; color: #99d4f3; text-align: right;  background-color: #0094e1; }
	#h_member a { color: #fff; text-decoration: none; }
	#h_member a:hover	{ color: #99d4f3;  }
	a.linkedin	{ display: inline-block; height: 22px; padding-left: 20px; vertical-align: middle; margin-left: 20px; background: url(../images/icons/linked-in.png) no-repeat left top; }
	a.linkedin span	{ display: none }
	a.linkedin:hover	{opacity: .65 }
	
#h_main	{ min-height:110px; }
	#h_logo	{ display: block; padding-top: 15px; }
	#h_logo img	{ max-width: 100%; height: auto; }
#h_nav	{ border-top: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb; }

#h_titleholder	{ background-color: #dbf4f9; }
	#h_title	{ color: #fff; background-color: #0094e1; border-bottom: 3px solid #2d2d2d;  }
	#h_title h1	{ font-size: 1.714em; padding: 60px 20px 20px 20px;  margin: 0; }

	#h_search	{ text-align: right; padding-top: 35px;}
	#SearchForm_SearchForm_Search 	{ padding: 8px; width: 50%; border: none; background-color: #f5f5f5; border-radius: 4px; color: #666}
	
	.btn-search,
	.btn-search:hover,
	.btn-search:focus,
	.btn-search:active	{ background: #fff; color: #0094e1; font-size: 24px; padding: 0; margin: 0; vertical-align: middle; }
#breadcrumbs	{ padding-top: 25px; height: 25px; line-height: 25px; font-size: 12px; font-weight: 400; color: #bababa;  } 
	#breadcrumbs a	{ color: #7fc9f0; } 

#main	{ padding: 30px 0; }
#articles h2	{ font-weight: 400 }
#sidebar	{ line-height: 24px; padding: 12px; background-color: #f5f5f5; border-radius: 8px; }
	#sidebar nav.categories	{ margin-bottom: 20px; }

div.section	{ padding: 25px 0; background: #eeeeee url(../images/bg-articles.png) repeat-x left top; }

	.postimage	{ display: block; min-width: 85px; min-height: 85px; float: left; margin-right: 10px; border: 8px solid #fff; border-radius: 3px; background: url(../images/icons/blog-post.png) no-repeat center center; }
		#BlogContent .postimage	{ margin: 0 15px 15px 0; }

	.postcontent	{ float: left; width: 300px }



	.posttitle	{ margin-bottom: 15px; font-weight:400; }
		
	.posttitle a	{ text-decoration: none; color: #000;  }
		.posttitle a:hover	{ color:#0198CD; }
	.postdate, 
	.postsummary	{ font-family: 'Cambo', Georgia, 'Times New Roman', Times, serif; }
	.postdate	{ font-size: 12px; min-height:12px; line-height: 15px; margin-bottom: 15px; color: #a69a99; }
	.postsummary	{ color: #666666; line-height: 20px; }
	
	.blogSummary	{ padding-bottom: 15px;  border-bottom: 1px solid #ebebeb; margin-bottom: 30px; }
	.blogSummary:last-child	{border: none; }
	
	#sidebar .WidgetHolder { margin-bottom: 20px; }
#footer	{ min-height: 300px; padding-top: 50px; line-height: 22px; background-color: #2d2d2d; color: #fff; }

	#footer a	{ color: #fff; text-decoration: none; opacity: 0.65; }
	#footer a:hover,
	#footer a.current	{  opacity: 1 }
	
	#footer .posttitle	{ height: 20px; margin-bottom: 5px; }
	#footer .postdate	{ padding-left: 0; background: none; }

	#footer i:before 	{ margin-left: 0; }
	.copyright	{ color: #888888; font-size: 12px; text-align: center; }
	.copyright a	{ color: #999999 !important; }

.footer-nav .disclaimer	{ margin-top: 10px;  }

	
	
.quickinfo	{ max-width: 475px; margin: 0 auto; padding: 0 !important  }
.quickinfo li	{ width: 31.7708%; margin: 0 0.78125%; display: block; float: left; text-align: center;}
.quickinfo a	{  display: block; height: 100px; margin-bottom: 8px; padding: 8px 0; background: #bddcec; border-radius: 8px; 
	color: #000; text-decoration: none; font-weight: 400; font-size: 16px;  }
.quickinfo i	{ display: block; padding-bottom: 8px; font-size: 48px;  }

.quickinfo img	{ padding-top: 10px; max-width: 100%; height:auto; }



.link-category-name	{ padding:  10px; margin-top: 30px;  border-radius: 5px; background-color: #f5f5f5; }

#SearchResults li	{ margin-bottom: 20px; }
	#SearchResults .btn	{ white-space:normal;}
#PageStatus	{ text-align: right; }
.accordion dt	{ position: relative; }
.js .accordion dt h3,
.js .accordion dt h4	{ cursor: pointer }
.js	.accordion .toggle-link	{ display: block; font-size:20px;padding: 10px; color: #333; float: right; pointer-events: none }

.js	.accordion  i.toggle-link:before { content: '\e823'; }
.js	.accordion .closed i.toggle-link:before { content: '\e820'; } 


.DownloadPage  dd div.download { border-bottom: 1px solid #ebebeb; padding-bottom: 15px; margin-bottom: 30px}
.DownloadPage  dd div.download.last	{ border-bottom: none; }

#committee img	 { display: block; max-width: 100%; height: auto; margin-right: 10px; margin-bottom: 15px; border: 8px solid #fff; border-radius: 3px; 
		-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.13);
		-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.13);
		box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.13); 
		
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

	#committee .committee-member	{ margin-bottom: 20px; border-bottom: 1px solid #ebebeb }
		#committee .committee-member:last-child	{ border: none; }
		
#operators	.logo	{ width: 100%; min-height: 1px; }	
	#operators	.logo img	{ width: 100%; max-width: 320px; height: auto }
#operators .operator	{ margin-bottom: 40px; padding-bottom: 20px; border-bottom: 1px solid #ebebeb; } 
	#operators .operator.last	{ border-bottom: none; }
	
#operators .operator  .actions a	{ margin-bottom: 8px; }


#filter .filter 	{ padding: 8px; border-radius: 5px; background-color: #f5f5f5; margin-bottom: 20px; }
#filter .filter h4	{ margin-bottom: 0; }
#filter .filter ul	{ padding: 8px; font-size: 0.9em; margin-top: 10px; margin-bottom: 0; background-color: #fff }	
#filter .filter ul li	{ list-style-type: none; display: table; line-height: 16px; margin-bottom: 5px; }
#filter .filter input[type="checkbox"]	{ margin-right: 10px; display: table-cell; vertical-align: middle }

#filter .filter input[type="checkbox"]:checked + label	{ color:#0198CD}
#filter .filter i	{ float: right; }

#filter .filter label	{ cursor: pointer; display: table-cell; }
	#filter .filter li:hover	{ color:#0198CD;}
	
	#filter .btn { width: 100%; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
#operators .empty	{ padding: 10px; margin-top: 30px;  border-radius: 5px; background-color: #f5f5f5; }


ul.folder-list	{ padding: 0; }
ul.folder-list .filedate { display: inline-block; min-width: 150px; }
ul.file-list .filesize	{     }
ul.file-list .filemeta	{ font-size: 0.9em; float: right; text-align: right; }

ul.file-list li	{ padding: 4px 0; border-bottom: 1px solid #f5f5f5;  }

ul.file-list li:hover	{ background-color: #f5f5f5;   }
/* DEFINTIONS
----------------------------------------------- */
#definitions	.icon-cancel { display: none  }
.DefinitionPage #content #defoverlay	{  }
.DefinitionPage #content #defoverlay .definition { left:50%; margin-left: -25%; width: 50%; display: block; z-index: 9999; position: absolute;  height: auto; padding: 15px; color: #000; background-color: #dbf4f9; border-radius: 10px; cursor:pointer; max-width: 500px }
.definition .icon-cancel	{ float: right;}
/* NAVIGATION
----------------------------------------------- */


#pull	{display: none;}
ul.nav	{ font-size: 14px; text-align: center;}
ul.nav ul	{ display: none; z-index:999;}
ul.nav > li	{ z-index:999; }
ul.nav li	{ position: relative; display: block; float: left; border-left: 1px solid #ebebeb;  }
ul.nav > li.last  {border-right: 1px solid #ebebeb; }
ul.nav a	{ display: block; color:#0094e1; height:42px; line-height: 42px; padding: 0 15px; min-width: 49px; text-decoration:none; }

ul.nav li li	{ width: 100%; white-space: nowrap }
ul.nav ul li.last  {border-bottom: none;}

ul.nav a.current,
ul.nav a:hover	{background-color: #0094e1; color: #fff}

ul.subnav a	{ text-decoration: none; display: block; line-height: 18px  }
ul.subnav ul	{ padding-left: 15px; }

ul.subnav li.section > a	{ }
ul.subnav li.current > a, 
ul.subnav a:hover	{color:#000; }
ul.subnav li { padding-bottom: 6px; }
ul.subnav li:last-child	{ padding-bottom: 0; }
ul.subnav ul { padding-top: 6px; }


/* FORMS
----------------------------------------------- */
form	{ position: relative; width: 100%; }

#form-report li	{ margin-bottom: 20px; }


#MemberLoginForm_LostPasswordForm,
#MemberLoginForm_LoginForm	{width: 100%; max-width: 300px;  margin-top: 20px }
#MemberLoginForm_LoginForm #Remember	{ margin: 10px 0 15px 0;}

.Actions,
#MemberLoginForm_LoginForm #ForgotPassword,
#MemberLoginForm_LoginForm #Password	{margin-top: 10px} 

#MemberLoginForm_LostPasswordForm input[type="email"],
#MemberLoginForm_LoginForm input[type="text"],
#MemberLoginForm_LoginForm input[type="password"]  {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
}

.form-wide .row .description	{ font-size: .9em; }

.form-wide .row input[type="text"],
.form-wide .row input[type="tel"],
.form-wide .row input[type="email"],
.form-wide .row textarea		{ width: 100%; max-width: 100%; max-height: 200px; min-height: 30px;  margin: 0.25em 0;}
.form-wide .row label	{margin: 0.4em 0 0 0; display: block}

.switch,
.switch span,
.question  { display: table-cell;  vertical-align: middle;  }
.question	{width: 80%;}
.switch { padding-left: 30px; position: relative;  }
	.switch span { padding-left: 10px; }
.question	{ font-size: 1.143em; font-family: 'Cambo', Georgia, 'Times New Roman', Times, serif; }

.js #form-report .extra	{ max-height: auto; overflow: visible; opacity: 1;}
.js #form-report .extra.closed { max-height: 0; overflow: hidden; margin: 0; opacity: 0;}

.response	{ display: none; }
.loader {
    background: url("../images/ajax-loader.gif") no-repeat scroll center center #666666;
    border-radius: 5px 5px 5px 5px;
    display: none;
    left: -8px;
    min-height: 20px;
    min-width: 20px;
    opacity: 0.5;
    position: absolute;
    top: -8px;
}
/* TABLES
----------------------------------------------- */
table.two-col	{ margin-bottom: 20px; width: 98%; }
table.two-col tr td {width:20%; padding: 1%; padding-right: 5%; vertical-align: top; border: 1px solid #ebebeb}
table.two-col tr td:last-child  {width:75%; padding-right: 1%}

table.three-col tr td {width:310px; padding-right: 40px; vertical-align: top}
table.three-col tr td:last-child  {width:260px; padding-right: 0}



/* RECAPTCHA
----------------------------------------------- */
.recaptchatable{background-color:#fff}#recaptcha_widget_div{margin-bottom:20px}.recaptcha_widget{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:300px;border:1px solid #ccc;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;background:#fff;margin:0 0 10px;padding:8px}#recaptcha_image{width:100%!important;height:auto!important}#recaptcha_image img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:auto;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:3px solid #FFF}.recaptcha_is_showing_audio embed{height:0;width:0;overflow:hidden}.recaptcha_is_showing_audio #recaptcha_image{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:60px;background:#FFF;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:3px solid #FFF}.recaptcha_is_showing_audio #recaptcha_image br{display:none}.recaptcha_is_showing_audio #recaptcha_image #recaptcha_audio_download{display:block}.recaptcha_input{background:#FFDC73;color:#000;font:13px/1.5 HelveticaNeue,"Helvetica Neue",Helvetica,Arial,"Liberation Sans",FreeSans,sans-serif;margin:4px 0 0;padding:0 4px 4px;border:4px solid #FFDC73;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px}.recaptcha_input label{margin:0 0 6px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.recaptcha_input input{width:100%}.recaptcha_options{list-style:none;margin:4px 0 0;height:18px}.recaptcha_options li{float:left;margin:0 4px 0 0;list-style:none!important}.recaptcha_options li a{text-decoration:none;font-size:16px;color:#333;display:block;width:20px;height:18px}.recaptcha_options li a:active{position:relative;top:1px;text-shadow:none}.captcha_hide{display:none}


/* MAGNIFIC POPUP
----------------------------------------------- */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#ccc}.mfp-preloader a:hover{color:#fff}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#fff;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1;filter:alpha(opacity=100)}.mfp-arrow .mfp-a,.mfp-arrow .mfp-b,.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow .mfp-a,.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow .mfp-b,.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left .mfp-a,.mfp-arrow-left:after{border-right:17px solid #fff;margin-left:31px}.mfp-arrow-left .mfp-b,.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right .mfp-a,.mfp-arrow-right:after{border-left:17px solid #fff;margin-left:39px}.mfp-arrow-right .mfp-b,.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;height:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}


#map-canvas { height: 100%; width: 100%; min-height: 300px; }
#map-popup	{ width: 100%; height:90%; margin-top: 40px; background: #FFF; padding: 0 !important;
 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	}
.mfp-auto-cursor .mfp-content { height: 100%}

@media print {
	#h_member,
	#h_search,
	#h_nav,
	#sidebar,
	#footer .row {display:none}
	.content	{ width: 100% !important; }
	#header	{padding-top: 15px; }
	#h_title h1 { padding-top: 0; padding-left: 0; font-size: 18px; font-weight: 400; }
 }


@media only screen and (min-width: 980px) {
	ul.nav li.hover > ul,
	ul.nav li:hover > ul	{ display: block; }
	
	ul.nav ul	{ z-index:999; position: absolute; text-align: left; min-width: 220px; top: 42px;  padding: 0; background-color: #fff; border: 1px solid #ebebeb;}
	ul.nav ul ul	{ z-index:9998; top: 0; left: 94%; }

	ul.nav ul a 	{ color: #666666; padding: 0 15px; height:38px; line-height: 38px; white-space:nowrap; }

	ul.nav ul li	{ border-bottom: 1px solid #ebebeb; border-left: none; float: none; }
	
	
	
	ul.nav li.section,
	ul.nav li.current, 
	ul.nav li:hover	{ background-color: #0094e1}
	ul.nav li.section > a,
	ul.nav li.current > a, 
	ul.nav li:hover > a	{color:#fff; }
	
	
	ul.nav > li.last ul { right: 0}
	ul.nav > li > ul:before {
		border-bottom: 8px solid rgba(255, 255, 255, 1);
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		content: "";
		display: inline-block;
		left: 30px;
		position: absolute;
		top: -8px;
	}
	ul.nav > li.last > ul:before {
		right: 30px;
		left: auto
	}
	.toggle-link	{ display: none; }
	ul.nav ul .toggle-link	{ display: block; position:relative; float: right; line-height: 38px; color: #ccc; pointer-events: none; }
	ul.nav ul .toggle-link:before { content: '\e822' !important; } /* '' */		
}
@media only screen and (max-width: 979px) {
	
	#h_search	{ padding: 10px 0; }
	#SearchForm_SearchForm_Search	{ width: 70%; }
	#h_nav	{ border: none; }
	#pull	{ display:block; font-size: 18px; text-transform:uppercase; margin-bottom: 10px; font-weight: 600; border-radius: 2px; background-color:#0094e1 ; color: #fff; padding: 0 20px; height: 50px; line-height: 50px; text-align: left;  position: relative; text-decoration: none; }
	#pull i	{ font-size: 24px; float: right; margin-right: 0;}
	
	ul.nav	{ text-align: left; border-top: 1px solid #ebebeb; font-size: 1.071em}
	ul.nav ul	{ display: block; }
	ul.nav li	{ float: none; border-left: none;  }
	ul.nav > li.last	{ border: none; }
	ul.nav a	{ padding-right: 0;white-space:nowrap; color: #666666; font-weight: 600;  border-bottom: 1px solid #ebebeb;}
	ul.nav ul a	{ padding-left: 35px; font-weight: 400;}
	ul.nav ul ul a	{ padding-left: 50px; }
	
	ul.nav .shadow { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	
	
	.js ul.closed	{display: none; }
	.toggle-link { position: absolute; cursor: pointer; display: block; font-size:20px; padding: 10px; right: 0; top: 0; color: #a6daf5 }

}

@media only screen and (max-width: 767px) {
	ul.nav ul a { padding-top: 9px;padding-bottom: 9px; height: auto; line-height: 1em;  }
	ul.nav ul a span { display: block; line-height: 20px; white-space: normal; }
	.DefinitionPage #content #defoverlay .definition { left:30%; margin-left: -15%; width: 70%;  }
	
	#articles .row .post	{ border-bottom: 1px solid  #CCC;  }	
	#articles .row .post:first-child	{ margin-bottom: 20px; }
	#articles .row .post.lastpost	{ border-bottom: none; }
	
	#footer .row .columns	{ margin-bottom: 20px; }
	
	
	#PageStatus	{ text-align: left; padding-top: 10px; }
}

@media only screen and (max-width : 480px) {
	body	{ font-size: 15px; }
	#h_member { font-weight: 600}
	.DefinitionPage #content #defoverlay .definition { left:2.5%; margin-left: 0; width: 85%; padding: 4% }
	.quickinfo a	{ font-size: 14px; line-height: 18px }
	.quickinfo i	{ font-size: 36px;  }
	#articles .postimage	{ display: none; }	
	#articles h3.posttitle { font-weight: 600 }
	.question	{ display: block; width: 100%; }
	.switch	{ padding-left: 0; margin: 0 auto; width: auto }
	
	
	
	.operator  .actions a { display: block;  }

}



.trans {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


/* IE SPECIFIC
----------------------------------------------- */
/*

.ie7 .cmn-toggle,
.ie8 .cmn-toggle,
.ie9 .cmn-toggle	{ margin-left: auto; position: relative; visibility: visible; }

*/